import 'core-js';
import * as React from 'react';
import ReactDom from 'react-dom';
import App from './app';
if (module.hot) {
	module.hot.accept();
}

ReactDom.render(<App></App>, document.getElementById('root'));
